/*--------------------------------------------------------------Large desktop--------------------------------------------------------------*/
@media (min-width: 1200px) { 
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container
    {
      width: 960px
    }
    .bottom-box1
    {
      border-right: 2px dotted #666666
    }
    .bottom-box2
    {
      border-right: 2px dotted #666666
    }
    .bottom-box3
    {
      border-right: 2px dotted #666666
    }
    .top-logo-button
    {
      margin-bottom: 0px !important;
      padding-left: 50px !important;
      background: #FFFFFF !important;
    }
    .bottom-logo-button
    {
      margin-bottom: 0px !important;
      padding-left: 50px !important;
      background: #FFFFFF !important;
    }
    a.babyBlueButton.btn.pull-left.span6
    {
      margin-right: 5px
    }
    a.babyBlueButton.btn.pull-right.span6
    {
      margin-left: 5px
    }
}
/*--------------------------------------------------------------Regular desktop--------------------------------------------------------------*/
@media (min-width: 980px) and (max-width: 1199px) { 
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container
    {
      width: 960px
    }
    a.babyBlueButton.btn.pull-left.span6
    {
      margin-right: 5px
    }
    a.babyBlueButton.btn.pull-right.span6
    {
      margin-left: 5px
    }
}
/*--------------------------------------------------------------Reset back to TBS -----------------------------------------------------------*/
@media (min-width: 768px) { 

    /* Reset back to default TBS for Court Locator row */
    .home-content-wrapper .row-fluid [class*="span"]
    {
      /*display: block;*/
      /*float: left;*/
      /*width: 100%;*/
      /*min-height: 30px;*/
      /*margin-left: 2.127659574468085%;*/
      /**margin-left: 2.074468085106383%;*/
      /*-webkit-box-sizing: border-box;*/
      /*-moz-box-sizing: border-box;*/
      /*box-sizing: border-box;*/
    }
    .home-content-wrapper .row-fluid [class*="span"]:first-child
    {
      /*margin-left: 0;*/
    }
    /*.home-content-wrapper .row-fluid .span4#court-locator*/
    .home-content-wrapper .row-fluid .span4
    {
      /*width: 31.623931623931625%;*/
      /**width: 31.570740134569924%;*/
    }
    .home-content-wrapper .row-fluid .court-locator .span6
    {
      width: 48.717948717948715%;
      *width: 48.664757228587014%;
    }
    .home-content-wrapper .row-fluid .span8
    {
      width: 65.95744680851064%;
      *width: 65.90425531914893%;
      float: right;
    }
    /* End TBS reset */
    .slider-wrapper
    {
      margin-bottom: 20px
    }
    .babyBlueButton
    {
      width: 48%;
      margin-bottom: 5px;
    }
}
/*--------------------------------------------------------------Portrait tablet to landscape and desktop--------------------------------------------------------------*/
@media (min-width: 768px) and (max-width: 979px) { 

    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container
    {
      width: 760px
    }
    .slider-box .slider-inner ul li a
    {
      color: #fff;
      padding-left: 35px;
      padding-top: 10px;
      padding-bottom: 10px;
      font-size: 14px;
    }
    .nav
    {
      /*margin-top: 1px;*/
    }
    .nav-tabs > li > a
    {
      -webkit-border-radius: 10px 10px 0 0;
      -moz-border-radius: 10px 10px 0 0;
      border-radius: 10px 10px 0 0;
      margin-top: -10px;
      background-color: #999999 !important;
      border: 1px solid #ddd;
      padding: 12px 42px;
      font-size: 10px;
      padding-left: 25px !important;
      padding-right: 25px !important;
    }
    .list-locations
    {
      height: 40px;
      width: 50%;
      float: left;
    }
    .map-locations
    {
      height: 40px;
      width: 50%;
      float: left;
    }
    .form-search input
    {
      width: 55%
    }
    .search-box
    {
      margin-right: 0px;
      margin-top: 50px;
    }
    .navbar .btn-navbar
    {
      visibility: hidden;
      display: none;
    }
    .top-nav .navbar-inner
    {
      padding-left: 0;
      padding-right: 0;
    }
    .navbar .nav > li
    {
      float: left
    }
    .nav-collapse,
    .nav-collapse.collapse
    {
      /*height: 45px;*/
      height: auto;
      /*margin-top: -32px;*/
      /*margin-top: 50px;*/
      margin-top: -41px;
      float: left;
      overflow: visible;
    }
        /*.nav-collapse .nav > li > a,*/
        .top-nav .navbar .nav > li > a
        {
          margin-bottom: 0;
          padding: 9px 10px;
          border-radius: 0;
        }
    .top-nav .navbar .nav > li a
    {
      /*padding: 11px 32px;*/
      font-size: 10px;
    }
    .top-nav .navbar .nav > li a:hover
    {
      /*color: #005580 !important;*/
      /*background-color: rgba(153, 153, 153, 0.25);*/
      /*margin-right: -4px;*/
      /*padding-right: 36px;*/
    }
    .footer-header .form-search input
    {
      width: 40%
    }
    .footer-copyright-right
    {
      margin-right: 15px
    }
}
/*--------------------------------------------------------------Landscape phone to portrait tablet--------------------------------------------------------------*/
@media (max-width: 767px) {

    .nav-collapse .nav
    {
      margin-bottom: 10px !important;
      width: 100%;
    }
    .navbar .btn-navbar .open-btn,
    .navbar .btn-navbar.collapsed .close-btn,
    .text-sizer,
    .form-search,
    .footer-header h4,
    .browNav
    {
      visibility: hidden;
      display: none;
    }
    .navbar .btn-navbar .close-btn
    {
      visibility: visible;
      display: block;
      padding-left: 1px;
      padding-right: 1px;
      background: #FFFFFF;
      color: #000000;
      padding: 0px 6px 21px 14px;
      margin-right: -6px;
    }
    .navbar .btn-navbar.collapsed .open-btn
    {
      visibility: visible;
      display: block;
    }
    .navbar .btn-navbar.collapsed:hover,
    .navbar .btn-navbar.collapsed:focus,
    .navbar .btn-navbar.collapsed:active,
    .navbar .btn-navbar.collapsed.active,
    .navbar .btn-navbar.collapsed.disabled,
    .navbar .btn-navbar.collapsed[disabled]
    {
      background: none;
      color: #FFFFFF;
    }
    .navbar .btn-navbar:hover,
    .navbar .btn-navbar:focus,
    .navbar .btn-navbar:active,
    .navbar .btn-navbar.active,
    .navbar .btn-navbar.disabled,
    .navbar .btn-navbar[disabled]
    {
      background: #FFFFFF;
      color: #000000;
    }
    .slider
    {
      margin-top: -10px
    }
    .popover.bottom
    {
      margin-top: 10px;
      margin-left: -107px;
    }
        .popover.bottom .arrow
        {
          left: 90%
        }
    .popover-title
    {
      color: #000000
    }
    .mobile-bar
    {
      visibility: visible;
      display: block;
      background: #02498A;
      min-height: 25px;
      position: relative;
      margin-left: 5px;
      margin-right: 5px;
    }
    .mobile-bar-left
    {
      float: left;
      width: 30%;
      text-align: left;
      padding-left: 10px;
    }
        .mobile-bar-left a
        {
          color: #FFFFFF;
          text-decoration: none;
        }
    .mobile-bar-right
    {
      float: right;
      width: 30%;
      text-align: right;
      padding-right: 10px;
      color: #FFFFFF;
      text-decoration: none;
    }
        .mobile-bar-right a
        {
          color: #FFFFFF;
          text-decoration: none;
        }
    .top-nav ul ul
    {
      visibility: hidden !important;
      display: none !important;
    }
    .top-nav .navbar .nav > li
    {
      background: none;
      border: none;
    }
    .text-sizer-wrapper
    {
      width: 100%;
      margin-left: 5px;
    }
    .text-sizer
    {
      width: 26%;
      margin-left: 0px;
      float: left;
      margin-top: 8px;
    }
    .top-nav .navbar-inner
    {
      float: left;
      width: 100%;
      /*margin-top: -50px;*/
    }

    .navbar.collapsed .navbar-inner
    {
      margin-top: -50px !important;
    } 
    .navbar .btn-navbar
    {
      margin-top: -59px;
      position: relative;
      z-index: 1000;
      background: none;
      border: none;
      box-shadow: none;
      font-size: 31px;
      margin-right: -4px;
      text-decoration: none;
    }
    .navbar .btn-navbar:hover,
    .navbar .btn-navbar:focus,
    .navbar .btn-navbar:active,
    .navbar .btn-navbar.active,
    .navbar .btn-navbar.disabled,
    .navbar .btn-navbar[disabled]
    {
      background: none;
      border: none;
      box-shadow: none;
      font-size: 31px;
      margin-right: -4px;
    }
    .navbar .nav > li
    {
      width: 100%;
      padding: 0px;
    }
    .top-nav
    {
      height: 0px
    }
    .nav-tabs > li,
    .nav-pills > li
    {
      float: left;
      width: 33%;
      font-size: 11px;
    }
    .locator-inner input.search-query
    {
      /*width: 80% !important;*/
      /*margin-left: 8%;*/
      /*margin-right: 8%;*/
    }
    .list-locations
    {
      width: 50%;
      text-align: center;
      margin-top: 7px;
    }
    .map-locations
    {
      width: 50%;
      text-align: center;
      float: left;
      margin-top: 7px;
    }
    .locator-inner .form-search
    {
      margin-left: 0px;
      width: 100%;
    }
    .search-box
    {
      float: left;
      width: 60%;
      text-align: center;
      margin-top: 0px;
    }
    .footer-copyright
    {
      padding-left: 0px
    }
    .footer-copyright-left
    {
      padding-left: 30px
    }
    .footer-copyright-right
    {
      padding: 15px
    }
    .slider-boxes
    {
      /*margin-bottom: 45px;*/
      margin-bottom: 25px;
    }
    .court-locator
    {
      width: 100% !important;
      /*margin-bottom: 45px;*/
      margin-bottom: 10px !important;
    }
    .home-content-wrapper
    {
      margin-top: 10px;
      /* style over ride */
    }
    .footer-header-bg
    {
      margin-top: 0;
      /* style override */
    }
    .content-body
    {
      padding: 15px 10px 0;
      /* style override */
    }
    .locator-inner
    {
      background-size: 100% 100%
    }
    .box-image
    {
      text-align: center !important
    }
    .tab-content
    {
      float: left !important
    }
    .footer-copyright-right
    {
      margin-top: 0 !important
    }
    .nav
    {
      float: left
    }
    .leftNav .nav
    {
      float: none
    }
    .row-fluid [class*="span"]
    {
      margin: 0;
      padding: 0;
    }
    .logo
    {
      margin: 0;
      padding: 4;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
      float: left;
      /*width: 50%;*/
      width: 75%;
      margin-left: 10px;
    }
        .logo img
        {
          /*max-width: none;*/
        }
    .lower-upper-box
    {
      background: #FFFFFF;
      max-width: 310px;
      min-width: 300px;
    }
    .block-button
    {
      width: 46% !important;
      margin-right: 4%;
    }
    .quick-link
    {
      width: 100%
    }
    .brow-container
    {
      float: left
    }
    .brow-search
    {
      float: left
    }
    .brow-container
    {
      width: 100%
    }
    .brow-nav
    {
      width: 74%
    }
        .brow-nav ul
        {
          width: 100%
        }
            .brow-nav ul li
            {
              width: 23%;
              margin-right: 3%;
            }
    .brow-search
    {
      width: 26%
    }
    input.search-query
    {
      /*padding-left: 3px;*/
      /*padding-right: 3px;*/
      /*width: 50%;*/
    }
    .search-wrapper
    {
      margin-bottom: -25px;
      background-color: #063654;
    }
    .lower-upper-box
    {
      background: #FFFFFF;
      max-width: none;
      min-width: 300px;
      width: 94%;
      margin-bottom: 10px;
      margin-left: 10px;
    }
    .middle-right-container
    {
      float: left;
      width: 100%;
      padding-left: 15px;
    }
    .accordion
    {
      margin-bottom: 10px
    }
    .locator-buttons
    {
      padding: 15px 5px 15px
    }
   
 .three-tabs.span12, .tab-content.span12
  {
  /*    display: none;
      visibility: hidden; */
  }
.three-tabs.span12 ul.nav-tabs{
width:100%;
}
.three-tabs.span12 ul li{
width:33%;
}
.three-tabs.span12 ul li .tab-arrow
{
display:none;
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
padding: 12px 0px 12px 0px;
}

}
/*--------------------------------------------------------------Landscape phones and down--------------------------------------------------------------*/
@media (max-width: 480px) { 

    .block-button
    {
      width: 100% !important
    }
    .schedules-button,
    .fares-button,
    .media-button,
    .customer-button
    {
      margin-left: 0;
      width: 96%;
    }
    .quick-link
    {
      width: 100%
    }
    .top-button-span
    {
      margin-top: 43px
    }
    .top-logo-button
    {
      border: none
    }
    .bottom-logo-button
    {
      border: none;
      margin-left: 15px;
    }
.slider-bar h3 {
    font-size: 16px;
}
.slider-bar p {
    display: none;
}
}